Feed for jotamjr@debian.org.sv in Debian Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:extutils-depends 0.405 is outdated by 0.8000
perl:true 0.18 is outdated by 1.0.1
perl:css-packer 2.07 is now up to date
perl:css-packer 2.05 is outdated by 2.07
perl:net-oauth is no longer maintained by jotamjr@debian.org.sv and/or was removed from Debian Unstable